<!DOCTYPE html>
<html lang="en">
<head>
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <style>body {font-family: 'Roboto';font-size: 18px;}</style>
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta name="description" content="Your Hello World app.">
</head>
<body style="background-color: #deeaee;">
    <h1>{{ title }}</h1>
    <div id="time">
        <p>{{ time }}</p>
    </div>
</body>
</html>
